### Method

# WebKit2 Settings get_enable_dns_prefetching

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_dns_prefetching (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-dns-prefetching` property.

Gets property | `WebKit2.Settings:enable-dns-prefetching`

#### Return value

Returns: | `gboolean`
| `TRUE` If DNS prefetching is enabled or `FALSE` otherwise.